Understanding Society User Support - Support #1854

Index of Multiple Deprivation quintiles variable
02/10/2023 01:56 PM - Catherine Bunting

Status: Resolved Start date: 02/10/2023
Priority: Normal % Done: 100%
Assignee:

Category: Data releases

Description

Hello,

| am carrying out analysis of waves 6 and 7 and would like to use the derived variable for Index of Multiple Deprivation quintile. | have
done a variable search and can see that the variable | need is w_imd2015qge_dv. However, | cannot find this variable in the datafile
g_indall.dta or f_indall.dta. | downloaded these datafiles early in 2021.

Can you help?

Thanks,

Catherine

History

#1 - 02/14/2023 04:21 PM - Understanding Society User Support Team
- Category set to Data releases

- Status changed from New to Feedback

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello Catherine,

You will need to download UKHLS dataset again given the index of Multiple Deprivation variables where uploaded in wave 12 release process back in
November 2022.

The variables containing quintiles of the Index of Multiple Deprivation (IMD) ranking for each household’s LSOA 2011 area or equivalent for Scotland
and Northern Ireland.

» England - w_imd2015ge_dv (IMD 2015 version) and w_imd2019qe_dv (IMD 2019 version)

* Northern Ireland - w_imd2017gni_dv (IMD 2017 version)

+ Scotland - w_imd2016qgs_dv (IMD 2016 version) and w_imd2020qs_dv (IMD 2020 version)

»  Wales - w_imd2014qw_dv (IMD 2014 version) and w_imd2019gqw_dv (IMD 2019 version)

These have all been derived from the latest official data released by each country’s statistical body. If you require access to the full or individual
indices can do so by applying for the Special Licence dataset SN 7248 (LSOA2011) or SN 6670 (LSOA2001) as appropriate. This can then be linked
to the required IMD dataset that is available as open-access data published by each country.

Hope this helps.
Best wishes,

Roberto Cavazos
Understanding Society User Support Team

#2 - 11/30/2023 12:50 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100
